KeePass2 on Ubuntu 10.4 (Lucid)

I have been trying all weekend to get KeePass to run in Lucid. It seems the problem is that 2.18 is not compatible with Mono. I eventually tried this method which failed with 2.18, but worked with 2.17.  I have Mono 2.10.5 installed which appeared to be as part of a normal upgrade having installed Mono from Synaptic.

I also had an issue with KeePass 2.18 when using one of the Firefox plugins on Windows.

So what I have is a KeePass file on DropBox that I can access from any PC. Job done.

Be Sociable, Share!
This entry was posted in Ubuntu. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *